﻿
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: none;
}

.modal .modal-content {
  border-radius: 0;
  border: none;
  box-shadow: none;
}

ul.slides{ z-index: 1; overflow: hidden; }

ul.slides div.image{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-position: center; background-size: cover;  }

body.parent-shop ul.slides div.image, body.parent-dine ul.slides div.image, body.film ul.slides div.image, body.stay ul.slides div.image, body.single-event ul.slides div.image, body.parent-live ul.slides div.image, body.parent-work ul.slides div.image{ width: 0; height: 0; }

	body.parent-shop ul.slides div.image, body.parent-dine ul.slides div.image, body.film ul.slides div.image, body.stay ul.slides div.image, body.single-event ul.slides div.image,  body.parent-live ul.slides div.image, body.parent-work ul.slides div.image{ width: 100%; height: 100%; }

#splash {
	clear:both;
	width:960px;
	margin:0 auto;
}

.main-sidebar .sidebar-title h1 {
    border-bottom: 1px dashed #606060;
    color: #00C2E5;
    font-size: 22px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.list,footer .widget .its + div{border-top:3px solid #e31e2c}

.widget .search-w{background:#333;padding:7px}

.widget.widget_recent_entries .its{background:#f7931e}

.widget.widget_recent_entries ul{list-style:none;border-top:3px solid #f7931e}

.widget.widget_recent_entries li{border-bottom:1px solid #b3b3b3;margin-top:15px;margin-bottom:15px;}

.widget.widget_recent_entries li a{color:#f7931e;font-family:"myriad-pro",Helvetica,Arial,sans-serif}

.widget.widget_recent_entries li a:hover{color:#1a1a1a}

.widget.gform_widget .its{background:#e31e2c}

.widget{clear:both;margin-bottom:15px;}

.widget .its + div{border-top:3px solid #333}

.widget .its{background:#333}

.widget [data-clearing] li{margin-right:0;max-width:100%}

.widget .gform_wrapper{border-top:3px solid #e31e2c}

.widget .image-campaign{width:auto !important;clear:both;}

.widget .image-campaign li{margin-bottom:20px;float:left;width:100%}

.widget .gfield_label{display:none}

.widget .gform_description{font-family:"myriad-pro",Helvetica,Arial,sans-serif;font-weight:bold;font-size:18px;line-height:22px}

.widget .gform_heading{margin-bottom:10px}

.widget .gform_body{display:inline-block;width:67%}

.widget .gform_footer{display:inline-block;width:10%;height:32px;vertical-align:top;margin-left:-5px;margin-top:1px}

footer.main .widget{margin-top:30px;}

footer.main .widget input[type="email"]{height:32px;line-height:28px;padding:0 .5em}

footer.main .widget .its{background:#e31e2c}

footer.main .widget .textwidget{border-color:#e31e2c}

#header_container nav ul .rd_megamenu:hover ul, #header_container nav ul .rd_megamenu.sfHover ul {
	left: 0px;
}

#header_container {
	max-height:50px !important;
	min-height:50px !important;
}


#header_container nav ul ul li a { border-left:none!important; }
#header_container nav .rd_megamenu ul ul li a, .rd_megamenu ul ul li a,#header_container nav ul ul li a{font-family:Ubuntu !important; font-size:13px !important; font-weight:400 !important; line-height:14px !important; }
ul.header_cart_dropdown,.header_cart_dropdown .button,#search-form,#search-form.pop_search_form #ssform,.child_pages_ctn li,#header_container nav ul li ul,#header_container nav ul li ul a{background:#ffffff;}
#header_container nav .rd_megamenu ul li a, .rd_megamenu ul li a,.header_cart_dropdown ul.cart_list li a,.header_cart_dropdown .widget_shopping_cart_content .rd_cart_buttons a{color:#424242;}
.header_cart_dropdown, #header_container nav .rd_megamenu ul ul li a, .rd_megamenu ul ul li a,#header_container nav ul ul li a,.header_cart_dropdown .rd_clear_btn,.header_cart_dropdown .total,#search-form.pop_search_form #ssform,.child_pages_ctn a{color:#424242;}
#header_container nav ul ul .current-menu-item li a, #header_container nav ul ul li a{border-left:1px solid #ecf0f1;}
#header_container .fixed_header_left nav ul ul ul li a{border-left:1px solid #ecf0f1 !important;}
#header_container .fixed_header_left nav ul ul .current-menu-item li a, #header_container .fixed_header_left nav ul ul li a{border-right:1px solid #ecf0f1 !important;}
#header_container .fixed_header_left nav ul ul, #header_container .fixed_header_left nav ul ul{border-top:1px solid #ecf0f1 !important;}
#header_container nav ul ul li,ul.header_cart_dropdown ul.product_list_widget li.child_pages_ctn a{border-bottom:1px solid #ecf0f1;}
#header_container .rd_megamenu ul li ul,.header_cart_dropdown .clear_total{border-top:1px solid #ecf0f1;}
#header_container nav ul ul,.widget_shopping_cart_content,#search-form{border-top:3px solid #ff9600;}
#header_container nav ul ul li a:hover,#header_container nav ul ul li.current-menu-item a{background:#ecf0f1; color:#424242;}
#header_container nav ul ul .mm_widget_area{border:none!important; border-left:1px solid #ecf0f1 !important;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .product_list_widget a{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .product_list_widget a:hover{color:#ffcc66;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .sb_widget h3{color:#424242}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #lang_sel a{color:#424242; background:#ffffff; border:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #lang_sel a:hover{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entries ul li{border-bottom:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entries ul li a{color:#424242}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entries ul li a:hover{color:#ff9600}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #recentcomments li{border-bottom:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #recentcomments li a{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #recentcomments li a:hover{color:#ffcc66;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .rd_widget_recent_entries li{border-bottom:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .w_comment a{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .w_comment a:hover{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entry h4 a{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_recent_entry h4 a:hover{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_archive ul li,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_meta ul li{border-bottom:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_archive ul li a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_meta ul li a{color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_archive ul li a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .widget_meta ul li a:hover{color:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a{border-bottom:1px solid #ecf0f1; color:#424242;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:hover, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:hover,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .current_page_item a{color:#ff9600; }
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .page_item a:before, #header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area .menu-item a:before { color:#f9fafb;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar caption{background:#424242; color:#ffffff}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar{border:1px solid #ecf0f1}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar tbody td a{color:#fff; background:#f9fafb;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar tbody td a:hover{color:#fff; background:#ff9600;}
#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar td#next a:hover:after,#header_container nav .rd_megamenu .mm_widget_area .rd_megamenu_widget_area #wp-calendar td#prev a:hover:after{background:#ff9600;}
#header_container .cart-notification{background:#424242; border-left:5px solid #ff9600;  }
#header_container .cart-notification span{color:#ffffff; }
